@charset "UTF-8";
/* ==========================================================================//
//
// 研修制度
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  section {
    padding: 0 20px;
  }
}
section:not(:first-of-type) {
  margin-top: 30px;
}
@media all and (min-width: 751px) {
  section:not(:first-of-type) {
    margin-top: 65px;
  }
}
section:not(:first-of-type) .wrap {
  padding-top: 30px;
  border-top: 1px solid #A8E6CF;
}
@media all and (min-width: 751px) {
  section:not(:first-of-type) .wrap {
    padding-top: 65px;
  }
}
@media all and (min-width: 1001px) {
  section:nth-of-type(even) .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

@media all and (min-width: 1001px) {
  .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 80px;
  }
}
.wrap .image {
  overflow: hidden;
  border-radius: 16px;
}
@media all and (min-width: 1001px) {
  .wrap .image {
    width: 52%;
  }
}
@media all and (max-width: 1000px) {
  .wrap .txts {
    margin-left: 14px;
  }
}
@media all and (min-width: 1001px) {
  .wrap .txts {
    margin-top: 45px;
    width: 35%;
  }
}
.wrap .txts p {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 2;
}
@media all and (min-width: 751px) {
  .wrap .txts p {
    font-size: 17px;
  }
}

.sec_ttl {
  margin: 26px 0 16px;
  padding: 0 0 0 15px;
  text-align: left;
}
@media all and (min-width: 751px) {
  .sec_ttl {
    margin: 26px 0 30px 0;
    padding: 0 0 0 20px;
  }
}
@media all and (min-width: 751px) and (min-width: 1001px) {
  .sec_ttl {
    margin: 0 0 30px 0;
  }
}
.sec_ttl::before {
  background-color: #FF8A65;
  width: 2px;
  height: 100%;
  top: 50%;
  bottom: auto;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.sec_ttl span {
  padding: 0;
  margin: 0;
}
.sec_ttl .number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #255720;
  font-size: 16px;
  letter-spacing: 0.013px;
}
@media all and (min-width: 751px) {
  .sec_ttl .number {
    gap: 0 8px;
    font-size: 22px;
  }
}
.sec_ttl .jp {
  font-size: 22px;
  font-weight: 500;
}
@media all and (min-width: 751px) {
  .sec_ttl .jp {
    font-size: 34px;
  }
}

.example_contents {
  margin-top: 25px;
}
@media all and (min-width: 751px) {
  .example_contents {
    margin-top: 50px;
  }
}
.example_contents .example_ttl {
  margin-bottom: 20px;
  padding: 7px 20px;
  background-color: #255720;
  border-radius: 4px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.087px;
  text-align: center;
}
@media all and (min-width: 751px) {
  .example_contents .example_ttl {
    margin-bottom: 20px;
    padding: 6px 20px;
    font-size: 22px;
  }
}
@media all and (min-width: 1001px) {
  .example_contents .example_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 24px 34px;
  }
}
.example_contents .example_list .example_detail {
  padding: 25px 20px 30px;
  background-color: #FAFFF7;
  border: 1px solid #A8E6CF;
  border-radius: 16px;
  text-align: center;
}
@media all and (min-width: 1001px) {
  .example_contents .example_list .example_detail {
    width: calc((100% - 68px) / 3);
  }
}
@media all and (max-width: 1000px) {
  .example_contents .example_list .example_detail:not(:first-child) {
    margin-top: 20px;
  }
}
.example_contents .example_list .example_detail .icon {
  width: 37.33px;
  height: 38px;
  margin-inline: auto;
}
.example_contents .example_list .example_detail .detail_ttl {
  margin: 13px 0 10px;
  color: #595757;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.087px;
}
@media all and (min-width: 751px) {
  .example_contents .example_list .example_detail .detail_ttl {
    margin: 13px 0 15px;
  }
}
@media all and (min-width: 751px) and (min-width: 1001px) {
  .example_contents .example_list .example_detail .detail_ttl {
    font-size: clamp(16px, 1.3vw, 18px);
  }
}
.example_contents .example_list .example_detail .detail {
  display: inline-block;
  text-align: left;
  color: #595757;
  letter-spacing: 0.08px;
  line-height: 1.69;
}
@media all and (min-width: 751px) {
  .example_contents .example_list .example_detail .detail {
    font-size: 14px;
    line-height: 1.71;
  }
}

.note {
  margin-top: 15px;
  color: #595757;
  font-size: 18px;
  letter-spacing: 0.087px;
  text-align: right;
}
@media all and (min-width: 751px) {
  .note {
    padding-top: 25px;
  }
}

.introduction {
  color: #595757;
  font-weight: bold;
  letter-spacing: 0.08px;
  line-height: 2;
  text-align: center;
}
@media all and (max-width: 750px) {
  .introduction {
    padding: 0 0 40px;
    font-size: 14px;
    width: 83%;
    margin-inline: auto;
  }
}
@media all and (min-width: 751px) {
  .introduction {
    padding: 95px 0;
  }
}

/* 人財育成の考え方
---------------------------------------------------------- */
.bg_green {
  margin-bottom: 30px;
  padding: 30px 0;
  background-image: url(../images/training/bg_green.png);
  background-repeat: no-repeat;
  background-size: cover;
}
@media all and (min-width: 751px) {
  .bg_green {
    margin-bottom: 95px;
    padding: 60px 0;
  }
}
.bg_green .bg_wrap {
  font-weight: 500;
}
@media all and (min-width: 1001px) {
  .bg_green .bg_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.bg_green .green_ttl {
  margin-bottom: 15px;
  letter-spacing: 0.08px;
  text-align: center;
}
@media all and (max-width: 750px) {
  .bg_green .green_ttl {
    font-size: 22px;
  }
}
@media all and (min-width: 751px) {
  .bg_green .green_ttl {
    font-size: 30px;
  }
}
@media all and (min-width: 751px) and (min-width: 1001px) {
  .bg_green .green_ttl {
    margin-bottom: 0;
    padding-left: 20px;
    width: 36%;
    text-align: left;
  }
}
@media all and (min-width: 751px) and (min-width: 1310px) {
  .bg_green .green_ttl {
    width: 26.9%;
  }
}
.bg_green .explanation {
  letter-spacing: 0.02em;
  line-height: 2;
}
@media all and (max-width: 750px) {
  .bg_green .explanation {
    font-size: 14px;
    width: 83.8%;
    margin-inline: auto;
  }
}
@media all and (min-width: 751px) {
  .bg_green .explanation {
    font-size: 17px;
  }
}
@media all and (min-width: 751px) and (min-width: 1001px) {
  .bg_green .explanation {
    width: 55%;
  }
}
@media all and (min-width: 751px) and (min-width: 1310px) {
  .bg_green .explanation {
    width: 65.6%;
  }
}

/* 資格手当制度
---------------------------------------------------------- */
.sec_training_06 {
  margin-bottom: 45px;
}
@media all and (min-width: 751px) {
  .sec_training_06 {
    margin-bottom: 85px;
  }
}